| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

### - f -

- F_HighBounds : XMLErrs , XMLValid , XMLDOMMsg
- F_LowBounds : XMLErrs , XMLValid , XMLDOMMsg
- FACET : XSConstants
- FACET_ENUMERATION : XSSimpleTypeDefinition
- FACET_FRACTIONDIGITS : XSSimpleTypeDefinition
- FACET_LENGTH : XSSimpleTypeDefinition
- FACET_MAXEXCLUSIVE : XSSimpleTypeDefinition
- FACET_MAXINCLUSIVE : XSSimpleTypeDefinition
- FACET_MAXLENGTH : XSSimpleTypeDefinition
- FACET_MINEXCLUSIVE : XSSimpleTypeDefinition
- FACET_MININCLUSIVE : XSSimpleTypeDefinition
- FACET_MINLENGTH : XSSimpleTypeDefinition
- FACET_NONE : XSSimpleTypeDefinition
- FACET_PATTERN : XSSimpleTypeDefinition
- FACET_TOTALDIGITS : XSSimpleTypeDefinition
- FACET_WHITESPACE : XSSimpleTypeDefinition
- FacetsInconsistent : XMLValid
- FailIfNotFound : XMLElementDecl
- FeatureUnsupported : XMLErrs , XMLValid
- File : XMLURL
- FILTER_ACCEPT : DOMNodeFilter
- FILTER_REJECT : DOMNodeFilter
- FILTER_SKIP : DOMNodeFilter
- FIRST_ORDERED_NODE_TYPE : DOMXPathResult
- Fixed : XMLAttDef
- FixedDifferentFromActual : XMLValid
- Float : XMLNumber
- ForbiddenDerivation : XMLErrs
- ForbiddenDerivationByExtension : XMLErrs
- ForbiddenDerivationByRestriction : XMLErrs
- FTP : XMLURL

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.